.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb5d1491-00bd-5245-8efd-1f0c6c149441 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b48d417e-e90b-b905-e65a-a9c3924a721a {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-0fd73c49-c299-baf1-34bc-935635e6b2dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
